Uploaded image for project: 'EMR API'
  1. EMR API
  2. EA-152

Support openmrs platform 2.2.x, 2.3.x and 2.4.x

    XMLWordPrintable

    Details

    • Type: Enhancement
    • Status: Code Review (Post-Commit)
    • Priority: Should
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None
    • Complexity:
      Low

      Description

      Resources need to support platform 2.2.x 2.3.x and 2.4.x in the emrapi module

        Attachments

          Activity

            People

            Assignee:
            odorajonathan JONATHAN AJAL ODORA
            Reporter:
            odorajonathan JONATHAN AJAL ODORA
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated: